Sunday, September 27, 2015

Blender 2.76 doesen't work with .map plugin exporter anymore

As of version Blender 2.76 of Blender, the .map plugin exporter doesen't work anymore. It doesn't been seen by the program.
Being that first below link was made in 12-April-2006, i downloaded Blender2.42 from 31-Jul-2006, to work with .map exporter. But being that my kingpin forum post about .map file was from 18-May-2014, that version from around may 2014 works, so i downloaded Blender2.71 from 25-Jun-2014.




I'm gonna check them both versions.

No comments:

Post a Comment